@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(2) a::before{
    width: 100%;
    content: '';
}

section.content_block div.block div.text_block dl dd span::after{
    content: " , ";
}
section.content_block div.block div.text_block dl dd span:last-child::after{
    content: "";
}

div.load_more,
li.load_more{
	text-align: center;
	margin: 30px 0 50px;
}

li.load_more{
	width: 100%!important;
}

div.load_more button,
li.load_more button{
	font-size: 18px;
	font-size: 1.8rem;
	font-family: ten-mincho-text, serif;
	display: inline-block;
	line-height: 1;
}

div.load_more button span,
li.load_more button span{
	width: 24px;
	display: block;
	margin: 12px auto 0;
}

div.editor_box {
	font-family: ten-mincho-text, serif;
}

div.editor_box ul,
div.editor_box ol{
	margin-left: 1.5em;
}

/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	div#page_title {
		width: 100%;
		height: 198px;
		background: url("../images/mimiyori/page_title_bg.jpg") no-repeat;
		background-size: cover;
		background-position: center;
		margin-bottom: 48px;
	}
	
	div#page_title div.block{
		width: 92%;
		max-width: 940px;
		height: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
	}
	
	div#page_title h2{
		width: 272px;
		font-size: 24px;
		font-size: 2.4rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.24em;
		line-height: 1.4;
	}
	
	div#page_title h2 big{
		font-size: 28px;
		font-size: 2.8rem;
	}
	
	div#page_title h2 span{
		display: block;
		text-align: right;
	}
	
	div#page_title h2 span img{
		width: 176px;
	}
	
	section.info_list,
	section.individual,
	div.back_block,
	div.category_link_block{
		width: 95%;
		max-width: 950px;
		margin: 0 auto;
	}
	
	section.info_list p{
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.15em;
		line-height: 2.1;
		text-align: center;
	}
	
	section.info_list h1{
		font-size: 30px;
		font-size: 3.0rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.15em;
		line-height: 1;
		text-align: center;
		margin: 55px 0 40px;
	}
	
	section.info_list h1 span{
		display: inline-block;
		padding-bottom: 22px;
		position: relative;
	}
	
	section.info_list h1 span::after{
		content: "";
		width: 38px;
		height: 2px;
		background: #516c4c;
		position: absolute;
		bottom: 0;
		left: -webkit-calc(50% - 19px);
        left: -moz-calc(50% - 19px);
        left: calc(50% - 19px);
	}
	
	section.info_list ul.article_list{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		list-style: none;
	}
	
	section.info_list ul.article_list li.box{
		width: 30%;
		margin-right: 5%;
	}
	
	section.info_list ul.article_list li.box:nth-child(3n){
		margin-right: 0;
	}
	
	section.info_list ul.article_list li.box:nth-child(n + 4){
		margin-top: 30px;
	}
	
	section.info_list ul.article_list li figure{
		line-height: 0;
		margin-bottom: 3px;
		width: 100%;
		height: 18.9vw;
		max-height: 189px;
		overflow: hidden;
	}
	
	section.info_list ul.article_list li figure img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	section.info_list ul.article_list li a{
		display: block;
		color: #3e3a39;
	}
	
	section.info_list ul.article_list li a time {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		margin-bottom: 8px;
	}
	
	section.info_list ul.article_list li a h2{
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		line-height: 1.4;
	}
	
	section.individual div.head_block time.date{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
		margin-bottom: 12px;
	}
	
	section.individual div.head_block h1{
		font-size: 30px;
		font-size: 3.0rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
		line-height: 1.5;
		border-bottom: 2px solid #516c4c;
		margin-bottom: 14px;
	}
	
	ul.category{
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-bottom: 50px;
	}
	
	section.info_list ul.article_list li a ul.category {
		margin-top: 15px;
	}
	
	ul.category li{
		margin-bottom: 12px;
		display: inline-block;
	}
	
	ul.category li + li{
		margin-left: 12px;
	}
	
	li.box ul.category li + li{
		margin-left: 0;
	}
	
	li.box ul.category li{
		margin-right: 12px;
	}
	
	section.info_list ul.article_list li a ul.category li,
	ul.category li a{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		color: #3e3a39;
		border: 1px solid #9fa0a0;
		border-radius: 5px;
		padding: 4px 10px;
	}
	
	section.info_list ul.article_list li a ul.category li::before,
	ul.category li a::before{
		content: "#";
	}
	
	section.individual div.contents_block {
		width: 100%;
		max-width: 770px;
		margin: 0 auto;
	}
	
	section.individual div.contents_block figure.flexible_photo01{
		line-height: 0;
		margin-top: 50px;
	}
	
	section.individual div.contents_block figure.flexible_photo01.w70{
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
	
	section.individual div.contents_block figure.flexible_photo01 figcaption,
	section.individual div.contents_block div.flexible_photo02 figure{
		display: block;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.3;
		margin-top: 4px;
		text-align: right;
	}
	
	section.individual div.contents_block p.flexible_text_big,
	section.individual div.contents_block p.flexible_text_medium,
	section.individual div.contents_block p.flexible_text_small{
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
		line-height: 2;
		margin-top: 50px;
	}
	
	section.individual div.contents_block p.flexible_text_small{
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	section.individual div.contents_block p.flexible_text_big{
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	section.individual div.contents_block p.flexible_text_cap{
		font-size: 12px;
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
		margin-top: 20px;
	}
	
	section.individual div.contents_block div.flexible_photo02 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		line-height: 0;
		margin-top: 50px;
	}
	
	section.individual div.contents_block div.flexible_photo02 figure{
		width: 46%;
	}
	
	section.individual div.contents_block .space_wide {
		margin-top: 100px!important;
	}
	
	section.individual div.contents_block .space_narrow {
		margin-top: 25px!important;
	}
	
	section.individual div.contents_block .space_none {
		margin-top: 0!important;
	}
	
	div.back_block {
		margin-top: 90px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	
	div.back_block a{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		line-height: 1;
		color: #3e3a39;
		vertical-align: middle;
	}
	
	div.back_block a::before{
		content: "";
		width: 24px;
		height: 24px;
		display: inline-block;
		margin-right: 6px;
		background: url("../images/mimiyori/arrow_back.svg") no-repeat;
		background-size: contain;
	}
	
	div.category_link_block {
		margin-top: 40px;
	}
	
	div.category_link_block ul.category{
		justify-content: center;
	}
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	div#page_title {
		width: 100%;
		height: 130px;
		background: url("../images/mimiyori/page_title_bg.jpg") no-repeat;
		background-size: cover;
		background-position: center;
		margin-bottom: 40px;
	}
	
	div#page_title div.block{
		width: 92%;
		max-width: 940px;
		height: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		padding-top: 1em;
	}
	
	div#page_title h2{
		width: 60%;
		max-width: 208px;
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.24em;
	}
	
	div#page_title h2 big{
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	div#page_title h2 span{
		display: block;
		text-align: right;
	}
	
	div#page_title h2 span img{
		width: 70%;
		max-width: 176px;
	}
	
	section.info_list,
	section.individual,
	div.back_block,
	div.category_link_block{
		width: 90%;
		max-width: 950px;
		margin: 0 auto;
	}
	
	section.info_list p{
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.15em;
		line-height: 1.8;
		text-align: left;
	}
	
	section.info_list h1{
		font-size: 26px;
		font-size: 2.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.15em;
		line-height: 1;
		text-align: center;
		margin: 50px 0 40px;
	}
	
	section.info_list h1 span{
		display: inline-block;
		padding-bottom: 22px;
		position: relative;
	}
	
	section.info_list h1 span::after{
		content: "";
		width: 38px;
		height: 2px;
		background: #516c4c;
		position: absolute;
		bottom: 0;
		left: -webkit-calc(50% - 19px);
        left: -moz-calc(50% - 19px);
        left: calc(50% - 19px);
	}
	
	section.info_list ul.article_list{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		list-style: none;
	}
	
	section.info_list ul.article_list li.box{
		width: 48%;
	}
	
	section.info_list ul.article_list li.box:nth-child(n + 3){
		margin-top: 0;
	}
	
	section.info_list ul.article_list li figure{
		line-height: 0;
		margin-bottom: 3px;
		width: 100%;
		height: 26.9vw;
		overflow: hidden;
	}
	
	section.info_list ul.article_list li figure img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	section.info_list ul.article_list li a{
		display: block;
		color: #3e3a39;
	}
	
	section.info_list ul.article_list li a time {
		font-size: 11px;
		font-size: 1.1rem;
		line-height: 1;
		margin-bottom: 8px;
	}
	
	section.info_list ul.article_list li a h2{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		line-height: 1.4;
	}
	
	section.individual div.head_block time.date{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		margin-bottom: 8px;
	}
	
	section.individual div.head_block h1{
		font-size: 20px;
		font-size: 2.0rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.025em;
		line-height: 1.5;
		border-bottom: 2px solid #516c4c;
		padding-bottom: 8px;
		margin-bottom: 14px;
	}
	
	ul.category {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-bottom: 40px;
	}
	
	section.info_list ul.article_list li a ul.category {
		margin-top: 15px;
	}
	
	ul.category li{
		margin-bottom: 12px;
		display: inline-block;
	}
	
	ul.category li + li{
		margin-left: 12px;
	}
	
	li.box ul.category li + li{
		margin-left: 0;
	}
	
	li.box ul.category li{
		margin-right: 12px;
	}
	
	section.info_list ul.article_list li a ul.category li{
		margin-left: 0;
		margin-right: 8px;
		margin-bottom: 6px;
	}
	
	section.info_list ul.article_list li a ul.category li,
	ul.category li a{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		color: #3e3a39;
		border: 1px solid #9fa0a0;
		border-radius: 5px;
		padding: 4px 10px;
	}
	
	section.info_list ul.article_list li a ul.category li {
		font-size: 10px;
		font-size: 1.0rem;
		padding: 4px 5px;
	}
	
	section.info_list ul.article_list li a ul.category li::before,
	ul.category li a::before{
		content: "#";
	}
	
	section.individual div.contents_block {
		width: 100%;
		max-width: 770px;
		margin: 0 auto;
	}
	
	section.individual div.contents_block figure.flexible_photo01{
		line-height: 0;
		margin-top: 40px;
	}
	
	section.individual div.contents_block figure.flexible_photo01.w70{
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	
	section.individual div.contents_block figure.flexible_photo01 figcaption,
	section.individual div.contents_block div.flexible_photo02 figure{
		display: block;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.3;
		margin-top: 4px;
		text-align: right;
	}
	
	section.individual div.contents_block p.flexible_text_big,
	section.individual div.contents_block p.flexible_text_medium,
	section.individual div.contents_block p.flexible_text_small{
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.1em;
		line-height: 2;
		margin-top: 40px;
	}
	
	section.individual div.contents_block p.flexible_text_small{
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	section.individual div.contents_block p.flexible_text_big{
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	section.individual div.contents_block p.flexible_text_cap{
		font-size: 12px;
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
		margin-top: 20px;
	}
	
	section.individual div.contents_block div.flexible_photo02 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		line-height: 0;
		margin-top: 40px;
	}
	
	section.individual div.contents_block div.flexible_photo02 figure{
		width: 46%;
	}
	
	section.individual div.contents_block .space_wide {
		margin-top: 80px!important;
	}
	
	section.individual div.contents_block .space_narrow {
		margin-top: 20px!important;
	}
	
	section.individual div.contents_block .space_none {
		margin-top: 0!important;
	}
	
	div.back_block {
		margin-top: 70px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	
	div.back_block a{
		font-size: 14px;
		font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		line-height: 1;
		color: #3e3a39;
		vertical-align: middle;
	}
	
	div.back_block a::before{
		content: "";
		width: 24px;
		height: 24px;
		display: inline-block;
		margin-right: 6px;
		background: url("../images/mimiyori/arrow_back.svg") no-repeat;
		background-size: contain;
	}
	
	div.category_link_block {
		margin-top: 40px;
	}
	
	div.category_link_block ul.category{
		justify-content: center;
	}
	
}

